/* xl - DESKTOP STYLES */
.big-big-circle-wrap {
  overflow: hidden;
  width: 400px;
  padding-bottom: 110%;
}
@media (min-width: 768px) {
  .big-big-circle-wrap {
    width: 704px;
    padding-bottom: 108%;
  }
}
@media (min-width: 1280px) {
  .big-big-circle-wrap {
    width: 1061px;
    padding-bottom: 98%;
  }
}
@media (min-width: 1440px) {
  .big-big-circle-wrap {
    width: 1061px;
    padding-bottom: 87%;
  }
}
@media (min-width: 1500px) {
  .big-big-circle-wrap {
    width: 1335px;
    padding-bottom: 104%;
  }
}
@media (min-width: 1600px) {
  .big-big-circle-wrap {
    width: 1335px;
    padding-bottom: 99%;
  }
}
@media (min-width: 1920px) {
  .big-big-circle-wrap {
    width: 1523px;
    padding-bottom: 94%;
  }
}
@media (min-width: 2500px) {
  .big-big-circle-wrap {
    width: 1979px;
    padding-bottom: 94%;
  }
}
@media (min-width: 2600px) {
  .big-big-circle-wrap {
    width: 1979px;
    padding-bottom: 93%;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F2648-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */